<?php
$lang->pie = new stdclass();

$lang->pie->xaxis = '标签';
$lang->pie->yaxis = '值';
$lang->pie->sort  = '扇形区排序';

$lang->pie->sortEnum = array();
$lang->pie->sortEnum['default'] = '默认';
$lang->pie->sortEnum['desc']    = '顺时针按比例递减';
$lang->pie->sortEnum['asc']     = '顺时针按比例递增';
